using System;
using System.Data;
using SK.MemberDAL;

namespace SK.MemberBLL
{
	/// <summary>
	/// MemberQuestionSystem 的摘要说明。
	/// </summary>
	public class QuestionSystem
	{
		Question question = new Question();
		public QuestionSystem()
		{
			//
			// TODO: 在此处添加构造函数逻辑
			//
		}
		public DataSet List()
		{
			return question.List();
		}
	}
}
